div.ccm-page .ccm-image-slider-home-container .ccm-image-slider-home-text h3 {
	  	font-family: 'gotham_htfbold';
	    font-size: 18px;
	    line-height: 18px;
	    letter-spacing: 3px;
	    color: white;
	}
.ccm-image-slider-home-text {
	    position: absolute;
	    top: 20%;
	}

a.btn.brochure.view{
	color: white !important;
	border-color: white !important;
}

.ccm-image-slider-home-inner img{
	min-height: 200px;
}
	

@media(min-width:768px){
	div.ccm-page .ccm-image-slider-home-container .ccm-image-slider-home-text h3 {
	    font-size: 1.5rem;
	    line-height: 26px;
	}
}

@media(min-width:992px){
	div.ccm-page .ccm-image-slider-home-container .ccm-image-slider-home-text h3 {
	    font-size: 3rem;
	}
}